RubyGems Navigation menu

devise_remote 0.1.0

Allows Devise to authenticate users from central-authentication services like LDAP and Shibboleth.

Versions:

  1. 0.1.0 - February 22, 2018 (12 KB)

Runtime Dependencies (2):

  • devise ~> 4.0
  • rails ~> 5.0
  • Development Dependencies (10):

    Owners:

    Authors:

    • Carolyn Cole, Adam Wead

    SHA 256 checksum:

    2829be235683a01cfc904bc8c2b9bd7eb34725fed0c73c741c7e107f9c176fb1

    Total downloads 777

    For this version 777

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: